Bug 8315 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/java-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-22 23:50 by
Modified: 2005-11-19 01:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-22 23:50:27
Добавьте пожалуйста в 
/usr/share/java-common/java-functions 

Строчка 36
-    for home in '/usr/lib/j2se' '/usr/lib/jdk' '/usr/lib64/j2se'
'/usr/lib64/jdk'; do
+    for home in /usr/{lib,lib64}/{jdk,j2se} do

Это позволит запускать находить где установлена java на x86_64.
------- Comment #1 From 2005-10-22 23:53:12 -------
ой, извините, случайно запостил уже отпатченную строчку.
-   for home in '/usr/lib/j2se' '/usr/lib/jdk'; do
+   for home in /usr/{lib,lib64}/{j2se,jdk} ; do
------- Comment #2 From 2005-10-23 15:26:01 -------
Fixed in java-common-1.3.1-alt1